GET
Get allowed origin details
https://management-test.adyen.com/v1/me/allowedOrigins/{originId}Returns the details of the allowed origin specified in the path. The API key from the request is used to identify the API credential. You can make this request with any of the Management API roles.
Access Token Required: API Key
Path Parameters
originIdstringrequired
Unique identifier of the allowed origin.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request GET \2 --url 'https://management-test.adyen.com/v1/me/allowedOrigins/{originId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}